<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.relational.DPVRelational" name="Relational_1" id="DFADFC48-E966-EE16-1462-13E4233C5E7D">
<createdBy>Gustavo Padlipskas</createdBy>
<modifiedBy>Gustavo Padlipskas</modifiedBy>
<createdTime>2021-06-08 18:35:47 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
</Diagram>